Could not import configuration from RC1 to build 7520

Status
Not open for further replies.

joeschmuck

Old Man
Moderator
Joined
May 28, 2011
Messages
10,896
This may be premature but I was unable to upload my settings file created with 8.0.1-RC1 into the nightly build. I received the message the file was not compatible or corrupt (can't recall right now).

I will check this over the next several days, sometimes the nightly builds are not 100% compatible.
 

William Grzybowski

Wizard
iXsystems
Joined
May 27, 2011
Messages
1,740
Be aware, nightly is another branch (trunk) compared to 8.0.1...
you cannot upgrade from nightly to RC1, and won't be able to upgrade from nightly to RC2 or 8.0.1-RELEASE
 

joeschmuck

Old Man
Moderator
Joined
May 28, 2011
Messages
10,896
You know, for the past several months I've always done a clean install and never restored the previous config file. Now I know why I did it that way. Too bad it's not completely compatible but I can live with it.
 
Status
Not open for further replies.
Top